{
  "type": "minecraft:crafting_shaped",
  "group": "create:zinc_ingot",
  "key": {
    "#": {
      "tag": "forge:nuggets/zinc"
    },
    "*": {
      "item": "create:zinc_nugget"
    }
  },
  "pattern": [
    "###",
    "#*#",
    "###"
  ],
  "result": {
    "item": "create:zinc_ingot"
  }
}